{% extends 'admin/admin.html.twig' %}

{% block title %}Admin : Accueil{% endblock %}

    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('assets/css/admin/stats.css') }}">
        <link
                rel="stylesheet"
                href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
        />
        <link
                href="https://fonts.googleapis.com/css?family=Montserrat"
                rel="stylesheet"
        />

        <link
                rel="stylesheet"
                href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
        />
        {{ parent() }}
    {% endblock %}

    {% block javascripts %}
        <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.0/axios.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/downloadjs/1.4.8/download.min.js"></script>
        <script src="{{ asset('assets/js/library/apex.js') }}"></script>
        {{ parent() }}
    {% endblock %}

{% block content %}

    <div id="wrapper">
        <div class="content-area">
            <div class="container-fluid">
                <div class="text-right mt-3 mb-3 d-fixed">
                    <button class="btn btn-success" id="fusionexport-btn">
              <span
                      class="spinner-border spinner-border-sm"
                      role="status"
                      aria-hidden="true"
              ></span>
                        <span class="btn-text">Télécharger au format PDF</span>
                    </button>
                </div>
                <div class="main">
                    <div class="row sparkboxes mt-4">
                        <div class="col-md-3">
                            <div class="box box1">
                                <div class="details">
                                    <h3>1213</h3>
                                    <h4>CITOYENS</h4>
                                </div>
                                <div id="spark1"></div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="box box2">
                                <div class="details">
                                    <h3>422</h3>
                                    <h4>RESSOURCES</h4>
                                </div>
                                <div id="spark2"></div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="box box3">
                                <div class="details">
                                    <h3>311</h3>
                                    <h4>VISIONNÉES</h4>
                                </div>
                                <div id="spark3"></div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="box box4">
                                <div class="details">
                                    <h3>22</h3>
                                    <h4>PARTAGES</h4>
                                </div>
                                <div id="spark4"></div>
                            </div>
                        </div>
                    </div>

                    <div class="row mt-4">
                        <div class="col-md-5">
                            <div class="box shadow mt-4">
                                <div id="radialBarBottom"></div>
                            </div>
                        </div>
                        <div class="col-md-7">
                            <div class="box shadow mt-4">
                                <div id="line-adwords" class=""></div>
                            </div>
                        </div>
                    </div>

                    <div class="row mt-4">
                        <div class="col-md-5">
                            <div class="box shadow mt-4">
                                <div id="barchart"></div>
                            </div>
                        </div>
                        <div class="col-md-7">
                            <div class="box shadow mt-4">
                                <div id="areachart"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="{{ asset('assets/js/template/admin/stats/stats.js') }}"></script>

{% endblock %}